nikonians

Even though we ARE Nikon lovers,we are NOT affiliated with Nikon Corp. in any way.

| |

Sign up Login
Home Forums Articles Galleries News Workshops Shop Recommended
members
All members Wiki Contests Vouchers Apps Newsletter THE NIKONIAN™ Magazines Podcasts Fundraising
Go to a  "printer friendly" view of this message which allow an easy print Print Go to the page which allows you to send this topic link and a message to a friend Email this topic to a friend
Forums Lobby MASTER YOUR TOOLS Post-Processing & Workflow (Public) Nikon & Nikonians Software (Public) topic #7625
View in linear mode

Subject: "Unable to start lastest version of NX2 using ViewNX2" Previous topic | Next topic
mel_klim Silver Member  Los Angeles, US  Charter Member Wed 21-Dec-11 04:39 PM
844 posts Share on Facebook Share on Twitter Share on Linkedin    Click to send email to this author Click to send private message to this authorClick to view this author's profile
"Unable to start lastest version of NX2 using ViewNX2"



I upgraded to Capture NX2-64bits version 2.3 and now I am unable to activate NX2 using ViewNX2. Is there any solution related to this recent upgrade of NX2?

Visit my Nikonians gallery.

Visit my Nikonians gallery.

Visit my Nikonians gallery.

  

Alert Print | Reply | Quote

A general, generic topicUnable to start lastest version of NX2 using ViewNX2 [View all] , mel_klim Silver Member, Wed 21-Dec-11 04:39 PM
 
Subject Author Message Date ID
Reply message RE: Unable to start lastest version of NX2 using ViewNX... cej_in_nc Silver Member
21st Dec 2011
1
Reply message RE: Unable to start lastest version of NX2 using ViewNX... sirraj Silver Member
21st Dec 2011
2
Reply message RE: Unable to start lastest version of NX2 using ViewNX... mel_klim Silver Member
22nd Dec 2011
3

Forums Lobby MASTER YOUR TOOLS Post-Processing & Workflow (Public) Nikon & Nikonians Software (Public) topic #7625 Previous topic | Next topic